Missing requirement: requires 'org.eclipse.datatools.sqltools.doc.user.feature.group 0.0.0'

0

I just tried to install the Jasper Studio Plugin into a IBM Rational Business Developer setup, but got the following error;

Missing requirement: Jaspersoft Studio 1.0.0 (com.jaspersoft.studio.feature.feature.group 1.0.0) requires 'org.eclipse.datatools.sqltools.doc.user.feature.group 0.0.0' but it could not be found

Any idea how to solve this...

pnicolay's picture
Joined: Apr 27 2011 - 5:06am
Last seen: 11 months 2 weeks ago

1 Answer:

0

Hi,

I fixed this issue, I will try to release 1.0.1 this week

 

thank you,

Veaceslav Chicu

chicuslavic's picture
Joined: Apr 19 2010 - 3:18am
Last seen: 19 hours 45 min ago
Feedback
randomness